fieldLayouts:
  5620703b-f5ec-4e66-8576-a26534becfb1:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: d8ef578a-a7f0-4bb7-8a17-4bb054e936a3
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e6e620ce-9fde-4ede-b4ee-36e8c1ebdae2
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 32b96302-d2b2-4d31-bfbc-35208220d130
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 40b16082-aad0-43ab-979d-22774562180e
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 721b03da-e5e8-4a67-81ba-e26c489f64d1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: bfe87a9d-d10e-4920-bbd8-a01d5a97d26b # Short introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3c24317e-95b1-41a5-a1ab-bc2668c55d60
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 98b68ae4-0846-4486-9a4c-dfe700b86b1d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 67fef7b4-2e5a-4350-a887-54aa019df457
            userCondition: null
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 940ad3fa-411e-4e5e-9bfb-550ac7070afe
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 3339e1f8-cebe-4200-b2e8-30d2faa36689
        userCondition: null
handle: commercialServices
hasTitleField: false
name: 'Commercial Services'
section: dbf4bfdc-7a6f-4d09-8c0a-d58a00e0eabf # Commercial Services
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
